{
    "dc_identifier": "nl.gm0171.2c.2012.1073090-6",
    "dc_title": "Commissie Woonomgeving d.d. 30 oktober 2012. 2012-10-30 - 6.: Najaarsrapportage.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Noordoostpolder op 2012-10-30. Onderdeel: 6.: Najaarsrapportage..",
    "dc_source": "https://noordoostpolder.notubiz.nl/vergadering/80",
    "dc_publisher": "gm0171",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-14",
    "foi_publishedDate": "2012-10-30",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Noordoostpolder",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Noordoostpolder",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "109",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0171.2c.2012.1073090-6",
    "dc_externalIdentifier": "1073113",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-10-30",
    "foi_meetingNumber": "1073090",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0171.2c.2012.1073090-6.doc.1",
            "dc_title": "6.0 Raadsvst Najaarsrapportage 2012.pdf",
            "foi_fileName": "6.0 Raadsvst Najaarsrapportage 2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.noordoostpolder.nl/api/v1/meetings/80/documents/238"
        },
        {
            "dc_identifier": "nl.gm0171.2c.2012.1073090-6.doc.2",
            "dc_title": "6.1 Najaarsrapportage 2012 definitief.pdf",
            "foi_fileName": "6.1 Najaarsrapportage 2012 definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.noordoostpolder.nl/api/v1/meetings/80/documents/239"
        }
    ]
}